Mailinglist Archive: opensuse (933 mails)

< Previous Next >
[opensuse] Re: /sbin/yast2: line 421: 17466 Segmentation fault $ybindir/y2base $module after updates?
  • From: Malcolm <malcolm_lewis@xxxxxxxxxxxxx>
  • Date: Sun, 6 Jun 2010 18:01:44 -0500
  • Message-id: <20100606180144.4466a0be@xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx>
On Sun, 06 Jun 2010 16:15:02 -0500
"David C. Rankin"
<drankinatty@xxxxxxxxxxxxxxxxxx> wrote:

Guys,

I need your help to identify the possible package that is now
causing yast to segfault after yesterday's updates. Generally when
yast has gone crazy in the past, it is a Qt version, but looking at
the list, I can't find a package that fits the crime. The following
are the packages installed yesterday:
Hi
Have a read of this thread, post #25 and #26
http://forums.opensuse.org/get-help-here/applications/438620-zypper-yast-corrupt-help.html#post2170114

--
Cheers Malcolm °¿° (Linux Counter #276890)
SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.32.12-0.7-default
up 20:01, 2 users, load average: 0.16, 0.19, 0.19
GPU GeForce 8600 GTS Silent - CUDA Driver Version: 195.36.15


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References